FORMJILBMCHRS=Xmin 
Xmax 
Ymin 
Ymax 
ContourAnchor 
ContourWidth 
ContourTop 
ClipHigh 
ClipLow 
F0 wpix(px,py,5)
FA 
FB 
FC 
FD 
FE 
FF 
FG 
FH 
FI 
Comment1 
Comment2 
Comment3 
Overplot F
UseBackground F
Modulo 30
Complete 0
ContourSampleDelta 0
ContourScaling T
ContourNoisy T
ContourClipping F
BoxHeight 0.2500000
BoxMagnification 1.000000
Xviewpoint 0.2500000
Zviewpoint 0.5000000
PerspectiveSampleDelta 5
Perspective T
Hidden_Lines T
ClipToBox T
DrawBox T
ColorTop T
ColorBottom F
SimpleSampleDelta 1
SimpleNoisy T
SimpleGradient1 F
SimpleGradient2 F
SimplePen 8
PlotMode Simple
